Subject: [Iptel] how to add a hdr_field in sip structure ?

From: zaghouani hamdi <[email-masked]>
Date: Thu, 8 Dec 2005 16:46:09 +0100 (CET)

hi,
  
  please, how can I add a "hdr_field" in "sip_msg" structure ?.(I want to add a  "path" header).
  
  what I did : I added the field in "sip_msg" structure and I compiled  the SER server with "make all" and I run it.  when I try to  register with a SIP client , the server shutdown.
  
  thinks a lot
  
  Hamdi    

---------------------------------
 Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger
 Téléchargez le ici !  

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel